Subject: Re: The Bible of Usenet *may* be changing its name...
From: [email-masked] (Anarch)
Date: 28 Jan 1995 01:21:12 GMT
Newsgroups: news.misc,alt.internet.services,news.future,news.admin.misc,news.groups

Bob Curtis <[email-masked]> wrote:
>>>Anyone consider "Usenet Reference Guide"?
>
>>That's pretty flat.
>
>Oh, Clarity of purpose isn't good enough? Let's call it the Crono-Sinclastic 
>Infindibulum then... ;-) If you want newbies to use it - keep the title 
>c-l-e-a-r, and s-i-m-p-l-e!

That's why I like "The Big Book of Usenet."  Clear and simple, with some
overtones of fun and excitement missing from "Usenet Reference Guide,"
"The Usenet Concordance," "Usenet Newsgroup Directory," etc.

-- 
D I S C L A I M E R :   E V E R Y T H I N G   I   W R I T E   I S   F A L S E